<?xml version="1.0"?>

<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <body>
        <referenceContainer name="content">
            <block class="Academy\Book\Block\BookList"
                   name="book_list"
                   template="list.phtml"/>
        </referenceContainer>
    </body>
</page>
